cd ..
cd test4_111_111
call run.bat

cd ..
cd test4_112_111
call run.bat

cd ..
cd test4_113_111
call run.bat

cd ..
cd test4_111_112
call run.bat

cd ..
cd test4_112_112
call run.bat

cd ..
cd test4_113_112
call run.bat

cd ..
cd test4_111_113
call run.bat

cd ..
cd test4_112_113
call run.bat

cd ..
cd test4_113_113
call run.bat

cd ..
cd test4_121_121
call run.bat

cd ..
cd test4_122_121
call run.bat

cd ..
cd test4_123_121
call run.bat

cd ..
cd test4_121_122
call run.bat

cd ..
cd test4_122_122
call run.bat

cd ..
cd test4_123_122
call run.bat

cd ..
cd test4_121_123
call run.bat

cd ..
cd test4_122_123
call run.bat

cd ..
cd test4_123_123
call run.bat

cd ..
cd test4_131_131
call run.bat

cd ..
cd test4_132_131
call run.bat

cd ..
cd test4_133_131
call run.bat

cd ..
cd test4_131_132
call run.bat

cd ..
cd test4_132_132
call run.bat

cd ..
cd test4_133_132
call run.bat

cd ..
cd test4_131_133
call run.bat

cd ..
cd test4_132_133
call run.bat

cd ..
cd test4_133_133
call run.bat

